@charset "utf-8";
/*
------------------------------------------------------------------
サロン詳細ページ用CSS
------------------------------------------------------------------
2015.03　今回の修正分からこちらへ移動。残りはstyle-siteに残留。
*/

/* 共通 */
.pc_hide{display: none;}

.cleafix:after,.salon_shop_d:after,#map:after{
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
}


/*エリアを選択しなおす*/
.btn_research a{
display: block;
    width: 80%;
    margin: 15px auto;
    padding: 0;
    line-height: 44px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    font-size: 1.2em;
    border: 1px solid #058087;
    background: #59a9ac;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…IgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top, #59a9ac 0%, #439ea3 7%, #37acb3 50%, #01939d 51%, #2ac4cc 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#59a9ac), color-stop(7%,#439ea3), color-stop(50%,#37acb3), color-stop(51%,#01939d), color-stop(100%,#2ac4cc));
    background: -webkit-linear-gradient(top, #59a9ac 0%,#439ea3 7%,#37acb3 50%,#01939d 51%,#2ac4cc 100%);
    background: -o-linear-gradient(top, #59a9ac 0%,#439ea3 7%,#37acb3 50%,#01939d 51%,#2ac4cc 100%);
    background: -ms-linear-gradient(top, #59a9ac 0%,#439ea3 7%,#37acb3 50%,#01939d 51%,#2ac4cc 100%);
    background: linear-gradient(to bottom, #59a9ac 0%,#439ea3 7%,#37acb3 50%,#01939d 51%,#2ac4cc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59a9ac', endColorstr='#2ac4cc',GradientType=0 );
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-box-shadow: 1px 1px 1px rgba(000,000,000,0.3),inset 0px 0px 3px rgba(255,255,255,0.5);
    -webkit-box-shadow: 1px 1px 1px rgba(000,000,000,0.3), inset 0px 0px 3px rgba(255,255,255,0.5);
    text-shadow: 0px 0px 3px rgba(0,0,0,0.5);
}


/***********  サロンページ　タイトル **************/
#content_salon{width:730px; padding:20px 0; margin:0 auto;}
#content_salon_ttl{width:100%; margin:0 0 20px 0;}
#content_salon h2{
	background:url(../salon/img/ttl_bg.gif) no-repeat;
	height:86px;
	color:#FFF;
	font-size:24px;
	line-height:27px;
	display: table-cell;
	vertical-align: middle;
	line-height: 27px;
	padding: 0px 0px 0px 20px;
	width: 800px;
}
@media screen and (max-width: 640px) {
#content_salon{
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;	
}
#content_salon_ttl{margin-bottom:7px;}
#content_salon h2{
	font-size:120%;
	padding:2%;
	height:auto;
}
}

/***********  サロンページ　グローバルメニュー **************/
#salon_glb{
	display: -webkit-box; /* before Android4.3 iOS6:Safari */
	display: -ms-flexbox; /* IE10 */
	display:-moz-box; /*frirefox*/
  display: -webkit-flex; /* Pc-safari */
	display: flex;
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	list-style:none;
	font-size:0;
	line-height:0;
	background: #ddf6f7;
	background: -moz-linear-gradient(top,  #ddf6f7 0%, #f3feff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ddf6f7), color-stop(100%,#f3feff));
	background: -webkit-linear-gradient(top,  #ddf6f7 0%,#f3feff 100%);
	background: -o-linear-gradient(top,  #ddf6f7 0%,#f3feff 100%);
	background: -ms-linear-gradient(top,  #ddf6f7 0%,#f3feff 100%);
	background: linear-gradient(to bottom,  #ddf6f7 0%,#f3feff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ddf6f7', endColorstr='#f3feff',GradientType=0 );
}
@media screen and (max-width: 640px) {
#salon_glb{
	height:auto;
	background: #f3feff;
	background: -moz-linear-gradient(top,  #f3feff 0%, #ddf6f7 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3feff), color-stop(100%,#ddf6f7));
	background: -webkit-linear-gradient(top,  #f3feff 0%,#ddf6f7 100%);
	background: -o-linear-gradient(top,  #f3feff 0%,#ddf6f7 100%);
	background: -ms-linear-gradient(top,  #f3feff 0%,#ddf6f7 100%);
	background: linear-gradient(to bottom,  #f3feff 0%,#ddf6f7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3feff', endColorstr='#ddf6f7',GradientType=0 );
	border-bottom:1px solid #c3f0f4;
}
}

#salon_glb li{
	height:auto;
	margin:0;
	padding:0;
	border-bottom:1px solid #fff;
}
@media screen and (max-width: 640px) {
	#salon_glb li{width:20%;}
}

ul#salon_glb li a{
	display:block;
	line-height:0;
	font-size:0;
}

@media screen and (max-width: 640px) {
#salon_glb .select{
background: #fef4e0;
background: -moz-linear-gradient(top,  #fef4e0 0%, #fffaf4 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fef4e0), color-stop(100%,#fffaf4));
background: -webkit-linear-gradient(top,  #fef4e0 0%,#fffaf4 100%);
background: -o-linear-gradient(top,  #fef4e0 0%,#fffaf4 100%);
background: -ms-linear-gradient(top,  #fef4e0 0%,#fffaf4 100%);
background: linear-gradient(to bottom,  #fef4e0 0%,#fffaf4 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fef4e0', endColorstr='#fffaf4',GradientType=0 );
}
}

#salon_glb  a:hover{
	background: #fef4e0;
	background: -moz-linear-gradient(top,  #fef4e0 0%, #fffaf4 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fef4e0), color-stop(100%,#fffaf4));
	background: -webkit-linear-gradient(top,  #fef4e0 0%,#fffaf4 100%);
	background: -o-linear-gradient(top,  #fef4e0 0%,#fffaf4 100%);
	background: -ms-linear-gradient(top,  #fef4e0 0%,#fffaf4 100%);
	background: linear-gradient(to bottom,  #fef4e0 0%,#fffaf4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fef4e0', endColorstr='#fffaf4',GradientType=0 );
}
@media screen and (max-width: 640px) {#salon_glb a:hover{ background:none;}}
#salon_glb a:hover img{opacity:1;filter:alpha(opacity=100);}

#salon_glb p{margin:0;padding:0;}

#salon_glb .pcbtn{ display:block;}
#salon_glb .spbtn{ display:none;}
@media screen and (max-width: 640px) {
	#salon_glb .spbtn{ display:block;}
	#salon_glb .pcbtn{ display:none;}
}


#content_salon h3#salon_catch{
	font-size:18px;
	color:#0c7a80;
	margin-top:10px;
}
ul.glv_btm {
	border-top:1px solid #b3e0e2;
	border-bottom:1px solid #b3e0e2;
}
 
@media screen and (max-width: 640px) {
ul.glv_btm{margin-top:5%; border-top:1px solid #3bc2cd;}
}

/***********  各サブタイトル **************/
p.salon_icon{	margin: 0; text-align:center; clear: both;}
p.salon_icon span{ display:none;}
@media screen and (max-width: 640px) {
p.salon_icon {margin:20px auto 10px; width:96%;}
p.salon_icon img {display:none;}
p.salon_icon span {
	display:block;
	width:100%;
	line-height:2.4em;
	background-color:#91dfe5;
	font-size:1.2em;
	font-weight:bold;
	text-align:left;
	box-sizing:border-box;
	color:#fff;
	border-radius:4px;
 -webkit-border-radius:4px; 
 -moz-border-radius:4px;
	padding-left:8px;
}
}

/***********  コンテナ　ボタン **************/

.boxContainer {
	display: flex;
	display: -moz-flex;
	display: -o-flex;
	display: -webkit-flex;
	display: -ms-flex;
	flex-direction: row;
	-moz-flex-direction: row;
	-o-flex-direction: row;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	width: 640px;
}

/**** 予約ボタン関連(共通) ******/
.reserve_net_and_tel_btn_inner{
	float: right;
}
.reserve_net_and_tel_btn_inner2{
	float: right;
 margin: 0px 0px 20px auto;
}
@media screen and (max-width: 640px) {
	.reserve_net_and_tel_btn_inner{
		width:100%;
	}
	.reserve_net_and_tel_btn_inner2{
	width:100%;
 margin: 0px 0px 20px auto;
	}
	
		.tel_txt_box{
	width: 100%;
	text-align: center;
	}
		.tel_txt_box_inner{
	width: 85%;
	}
	
}
.reserve_btn {
	text-align: right;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
	float: left;
	font-size: 14px;
}



.reserve_btn2 {
	text-align: right;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
	float: left;
	font-size: 14px;
}

@media screen and (max-width: 640px) {
	.reserve_btn {
	text-align: center;
	margin: 10px 0;
	width: 50%;
	}
	.reserve_btn2 {
	text-align:center;
	margin:10px 0;
	width:100%;
	}
}

.reserve_btn a {
	margin-left: 0;
	display: block;
	font-size: 105%;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	color: #FFF;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #916A22;
	padding: 10px  10px 5px 10px;
	margin-top: 0 10px;
	width: 202px;
	height: 45px;
}

.reserve_btn2 a {
	margin-left: 0;
	display: block;
	font-size: 115%;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	color: #FFF;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #916A22;
	padding: 10px  10px 5px 10px;
	margin-top: 0 10px;
	width: 202px;
	height: 45px;
}

.reserve_btn a div{
 margin-top: 10px;
}

.reserve_btn2 a div{
	margin-top: 10px;
}

.reserve_net_and_tel_btn_outer_in_course .reserve_btn a{width: 175px;}

.reserve_net_and_tel_btn_outer_in_course .reserve_btn2 a{width: 175px;}

@media screen and (max-width: 640px) {
	.reserve_btn a {
		margin:0 auto;
		width:83%;
	}
	
		.reserve_btn2 a {
		margin:0 auto;
		width:85%;
	}
	.reserve_net_and_tel_btn_outer_in_course .reserve_btn a{width:82%;}
		.reserve_net_and_tel_btn_outer_in_course .reserve_btn2 a{width:85%;}
	
}
.reserve_btn a i {
	margin-right:10px;
}
.reserve_btn2 a i {
	margin-right:10px;
}



/***********  ネット　ボタン **************/
/* 予約する */
.reserve_net_btn a{
	border-color: #058087;
	background: url(/salon/img/course_detail_btn_bg.jpg) repeat;
	background: -webkit-gradient(linear, left top, left bottom, from(#06b3c1), to(#058087));
	background: linear-gradient(to bottom, #06b3c1, #058087);
	background: -moz-linear-gradienttop, #06b3c1, #058087);
}

.reserve_net_btn a:hover {
	background: #06afbc;
	background: -webkit-gradient(linear, left bottom, left top, from(#06b3c1), to(#058087));
	background: linear-gradient(to top, #06b3c1, #058087); 
	background: -moz-linear-gradientbottom, #06b3c1, #058087);
}


/***********  電話　ボタン **************/
/* 予約する */
.reserve_tel_btn a {
	border: 1px solid #B82C33;
	background:url(/salon/img/shop_detail_btn_bg.jpg) repeat;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF666E), to(#B82C33));
	background: linear-gradient(to bottom, #FF666E, #B82C33); 
	background: -moz-linear-gradienttop, #FF666E, #B82C33); 
}
.reserve_tel_btn a:hover {
	background: #FF666E;
	background: -webkit-gradient(linear, left bottom, left top, from(#FF666E), to(#B82C33));
	background: linear-gradient(to top, #FF666E, #B82C33); 
	background: -moz-linear-gradientbottom, #FF666E, #B82C33); 
}
.reserve_tel_btn a div{
	margin-top: 0;
}
.tel_number span{
	font-size: 10px;	
}	

/* アクセス・地図 */
.access_btn{
}
.access_btn a {
	background:url(/salon/img/shop_detail_btn_bg.jpg) repeat;
	background: -webkit-gradient(linear, left top, left bottom, from(#ca9731), to(#916a22));
	background: linear-gradient(to bottom, #ca9731, #916a22); 
	background: -moz-linear-gradienttop, #ca9731, #916a22); 
}
.access_btn a:hover {
	background: #06afbc;
	background: -webkit-gradient(linear, left bottom, left top, from(#ca9731), to(#916a22));
	background: linear-gradient(to top, #ca9731, #916a22); 
	background: -moz-linear-gradientbottom, #ca9731, #916a22); 
}



@media screen and (max-width: 640px) {
/* 店舗詳細 */
.access_btn a {}
.reserve_net_btn_outer_in_store{width:100%;}
.reserve_net_btn_outer_in_store .reserve_net_btn{width:100%;}

}

/***********　サロン全体共通　******************/
#salon{
	width:730px;
	margin-bottom:15px;
}
.salon_bg_top{background:url(/salon/img/cart_bg_top.jpg); height:34px;}
.salon_bg_top02{background:url(/salon/img/cart_bg_top02.jpg) no-repeat; height:18px; padding-bottom:5px; }
.salon_bg_btm{background:url(/salon/img/cart_bg_btm.jpg) no-repeat left bottom; height:22px; padding-top:5px;}

.salon_cart_out{
	width: 730px;
	overflow:hidden;
}
.salon_cart_in{
	clear:both;
	width:690px;
	background:#fdf4df;
	margin:10px 0;
	padding: 20px 20px 10px 20px;
	display:block;
	overflow:hidden;
}
dl.salon_cart{
 width:690px;
}
dl.salon_cart dt{
	float: left;
	margin-right: 18px; width:255px;
}
dl.salon_cart dd{
	float:left;
	width: 417px;
}
dl.salon_cart dd.salon_cart_dd_btm{
	position: absolute;
	bottom: 0;
	right:0;
	padding:0;}
.salon_cart_out dl p.salon_ttl{
	font-size:14px;
	font-weight:bold;
	line-height:21px;
	margin-bottom: 5px;
}

/* 下部店舗一覧 */
#content_salon .salon_btm_shop{
	border: 1px solid #D5C9B9;
	margin: 30px 0 0 0;
	padding: 5px;
	width:720px;
	overflow:hidden;
}
#content_salon .salon_btm_shop ul li{float:left; margin-right:15px;}
.shop_list_include_outer .salon_telephone{margin-left: 0;}

@media screen and (max-width: 640px) {
#salon{width:73%;}
.salon_bg_top{display:none;}
.salon_bg_top02{display:none;}
.salon_bg_btm{display:none;}
.salon_cart_out{	width: 96%; margin:10px auto; padding:0;}
.salon_cart_in{
	width:100%;
	margin:0 0 10px 0;
	padding:5% 3%;
	box-sizing:border-box;
	border-radius:4px;
 -webkit-border-radius:4px; 
 -moz-border-radius:4px;
}
dl.salon_cart{width:100%;}
dl.salon_cart dt{
	width: 100%; margin-bottom:2%;	
}
dl.salon_cart dt img{
	margin:0 auto; text-align:center; display:block;
}
dl.salon_cart dd{
		width: 100%; padding:0%
}
dl.salon_cart dd.salon_cart_dd_btm{position:relative;}
.salon_cart_out dl dd ul li{float: left;}

/* 下部店舗一覧 */
#content_salon .salon_btm_shop{
	margin: 7% 3% 0 3%;
	padding: 1.5%;
	width:91%;
}
}


/***********  index　トップキャッチテキスト **************/
@media screen and (max-width: 640px) {
#content_salon h3#salon_catch{
	font-size:18px;
	color:#0c7a80;
	margin-top:7px;
}
}

/***********  index　サロンテキスト **************/
.salon_detail_main{ margin-bottom:20px; width:100%;}
p.salon_detail_main_txt{margin-top:5px;}
p.salon_detail_main_ph{ margin-top:10px; }
@media screen and (max-width: 640px) {
.salon_detail_main{width:96%; margin:0 auto; }
p.salon_detail_main_ph{ width:100%;}
}

/***********  plan　シェービングメニュー **************/
dl.salon_menu_ttl{
	width:690px;
	font-size:18px;
	font-weight:bold;
	border-bottom:2px dotted #d2bb8a;
	margin-bottom: 17px;
	padding-bottom: 10px;
	overflow:hidden;}
.salon_menu_ttl dt{float:left; color:#006a70;}
.salon_menu_ttl dd{float:right;  color:#d30842}

.course_detail{
	background:#FFF;
	width:100%;
	display:block;
	padding:5px 10px;
	margin-top:5px;
	line-height:19px;
	box-sizing:border-box;
}
.course_detail span{
/*	font-weight:bold;*/
	margin-top:0px; 
	font-weight:bold;
	display:block;
}
.course_detail_ttl{
	color:#a46f00;
	font-weight:bold;
	width:375px;
}
#content_salon dl.salon_cart p.course_detail_ttl02{
	color: #a46f00;
	font-weight: bold;
	margin-top:2%;
	}
ul.course_detail_icon{
	width:395px;
	padding:0;
	margin:0;
	list-style:none;
	overflow:hidden;
	}
ul.course_detail_icon li{
	width:auto;
	display:inline-block;
	padding:0 5px;
	line-height:1.6em;
	background-color:#ece9de;
	border:1px solid #a48f84;
	border-radius: 2px;
	-border-radius: 2px;
	-moz-border-radius: 2px;
	font-size:10px;
	margin:0 2px 0 0;
	}

@media screen and (max-width: 640px) {
dl.salon_menu_ttl{width:100%; margin:0 0 2% 0;}

#content_salon dl.salon_cart div.course_detail{
	margin:5px 0;
	line-height:19px;
	border-radius:4px;
 -webkit-border-radius:4px; 
 -moz-border-radius:4px;
}
div.course_detail p.course_detail_ttl{	width:37%;	}
ul.course_detail_icon{
	width:94%;
}
ul.course_detail_icon li{
	border-radius: 2px;
	-border-radius: 2px;
	-moz-border-radius: 2px;
	font-size:86%;
	margin:0 1% 0 0;
}
}

/***********  plan　オプション **************/
.salon_op_cart_out{width: 730px;}
.salon_op_cart_in{
	width:690px;
	background:#fdf4df;
	margin:5px 0;
	padding: 12px 20px 7px 20px;
}
.salon_op_cart_in dl.salon_menu_ttl{
	padding-bottom: 5px;
	margin-bottom:7px;}
@media screen and (max-width: 640px){
.salon_op_cart_out{
	width: 96%;
	margin:0 auto 10px;
	border-radius:4px;
 -webkit-border-radius:4px; 
 -moz-border-radius:4px;
}
.salon_op_cart_in{
	width:94%;
	margin:1% 0;
	padding:2% 3%;
	display:block;
}
.salon_op_cart_in dl.salon_menu_ttl{font-size:16px;}
}

/***********  store　店舗一覧 **************/
h3.shop_name_ttl{
	color:#0c7a80;
	font-size:16px;
}
dl.salon_cart_list,
dl.salon_cart_list dt,
dl.salon_cart_list dd,
dl.salon_cart_list dd dl.shop_detail,
dl.salon_cart_list dd dl.shop_detail dt,
dl.salon_cart_list dd dl.shop_detail dd {
 -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	margin:0;
	padding:0;
}

dl.salon_cart_list{
 width:690px;
}
dl.salon_cart_list dt{
	float:left;
	cleat:left;
	margin-right: 20px; width:255px;
}
dl.salon_cart_list dd{
	width: 417px;
	margin-left:275px;
}

/* アクセス　店舗情報 */
dl.salon_cart_list dd dl.shop_detail{
	width:100%;
	overflow:hidden;
}
dl.salon_cart_list dd dl.shop_detail dt{
	text-align:left;
	font-weight:bold;
	width:18%;
	float:left;
	clear:left;
}
dl.salon_cart_list dd dl.shop_detail dd{
	width:82%;
	float:left;
}
.salon_telephone {
	width: 417px;
	display:block;
	font-size:22px;
	font-weight:bold;
	color:#d0083c;
	margin:20px 0 10px 275px;
	padding:10px 10px 5px;
	box-sizing:border-box;
	background-color:#fff;
	border-radius:4px;
 -webkit-border-radius:4px; 
 -moz-border-radius:4px;
}



.salon_telephone p.att {
	font-weight:normal;
	font-size:11px;
	line-height:1.2em;
	padding:4px 0;
}

/* store　アクセス例外ボタン */
.store_btn {display:block; margin:0 0 0 275px; padding:0; width:417px;}
.store_btn div {
	float:right;
	margin:0;
	padding:0;
	width:200px;
}
.store_btn .access_btn a,
.store_btn .reserve_btn a {
	width:190px;
	box-sizing:border-box;
}
.store_btn .reserve_btn{
	padding-left:17px;
}

@media screen and (max-width: 640px) {
dl.salon_cart_list{width:100%;}
dl.salon_cart_list dt{	width: 50%; margin-right:0; padding-top:4%;}
dl.salon_cart_list dt img{width:90%;}
dl.salon_cart_list dd{width: 50%; margin:0 0 10px 0; float:left;}

dl.salon_cart_list dd dl.shop_detail dt{width:100%; float:none; padding-top:4%;}
dl.salon_cart_list dd dl.shop_detail dd{width:100%; float:none; line-height:1.4em;}

.salon_telephone {
	width:100%;
	clear:both;
	margin:0;
	background-color:#fff;
	border-radius:4px;
 -webkit-border-radius:4px; 
 -moz-border-radius:4px;
}

/* store　アクセス例外ボタン */
.store_btn {clear:both; overflow:hidden; width:100%; margin:0;}
.store_btn div {
	float:none;
	width:100%;
}
.store_btn .access_btn a,
.store_btn .reserve_btn a {
	width:100%;
	box-sizing:border-box;
}
.store_btn .access_btn,
.store_btn .reserve_btn{
	margin:8px 0;
}
.store_btn .reserve_btn{
	padding-left:0;
}
}

/***********  store　店舗一覧＿店舗詳細 **************/
.store_detail_btn {display:none;}
.salon_area_link { display:block; font-size:1.2em; text-align:right;}

dl.salon_cart table{ width:100%;}
dl.salon_cart table th{text-align:left; width:20%; vertical-align:text-top;}
dl.salon_cart table td{width:80%;}

h3#salon_shop_d_ttl{
	font-size:20px;
	color:#0c7a80;
	margin-bottom: 10px;
}
.salon_shop_tel{font-size:22px; font-weight:bold; color:#d0083c;}
.salon_shop_tel span{font-weight:normal;}

dl.salon_shop_d{
	display:block; width:730px;
}
dl.salon_shop_d dt{
	float:left;
	margin-right: 35px;
	width: 243px;
}
dl.salon_shop_d dd{
	float:left;
	width: 452px;
}

dl.salon_shop_d table{width:100%;}
dl.salon_shop_d table tr{padding-top:10px;}
dl.salon_shop_d table th{text-align:left; width:20%; vertical-align:top; padding-bottom:10px;}
dl.salon_shop_d table td{text-align:left; width:80%; padding-bottom:10px;}
dl.salon_shop_d table td p{
	margin:0 0 14px 0;
	}

p.salon_shop_d_btn{width: 452px; text-align:right;}
#salon_shop_d_out #map{ width:450px; margin:50px auto; height:450px;}

p.salon_shop_M{
	font-weight: bold;
}


@media screen and (max-width: 640px) {
.store_detail_btn {display:block;}
#salon_shop_d_out{width:100%;}
dl.salon_cart table th{width:23%;}
dl.salon_cart table td{width:77%;}

h3#salon_shop_d_ttl{
	 margin-left:3%;
}

dl.salon_shop_d{
	width:90%; padding: 0 5% 5% 5%;
}
dl.salon_shop_d dt{ text-align:center; margin: 0 0 3% 0; width:90%;
}
dl.salon_shop_d dt img{ display:block; margin:0 auto; width:90%;
}
dl.salon_shop_d dd{ width:100%;}

dl.salon_shop_d table td{line-height:21px;}
p.salon_shop_d_btn{width: 50%;}
#salon_shop_d_out #map{ margin:25px auto; display:block; width:84%;}
}

/***********  coupon　クーポン **************/
p#salon_coupon_icon{
	margin-top: -10px;
	margin-left: 530px;
}
.salon_coupon_out{
	background: #fdf4df;
	padding: 20px;
	margin: 0px 0 10px 0;
}
.salon_coupon_in{
	width: 604px;
	background: #fdf4df;
	padding: 40px 40px 15px 40px;
	border: 3px solid #FFF;
	display:block;
}
.salon_coupon{
	display:block;
	background: #f3feff;
	padding: 20px;
	width: 564px;
	border-bottom:1px dotted #a1cdd1;
}
.salon_coupon p.salon_coupon_T{
	font-size: 16px;
	font-weight: bold;
	color: #006a70;
	padding: 3px 0 0 0;
	width: 544px;
	line-height: 30px; 
	}
.salon_coupon span.salon_coupon_B{
	padding-top:15px;
	line-height:30px;
	font-size: 16px;
	font-weight:normal;
	color: #006a70;
	margin-left:20px;
}
ul.salon_coupon_detail{margin:20px 0; width:604px; }
ul.salon_coupon_detail li{line-height:23px; margin-bottom:15px;}


@media screen and (max-width: 640px) {
p#salon_coupon_icon{	display:none;}
.salon_coupon_out{
	padding: 0;
	margin: 0 auto 10px;
	width: 96%;
}
.salon_coupon_in{
	width: 90%;
	padding: 5%;
	border: none;
}
.salon_coupon{
	width: 90%;
	padding:5%; 
}
.salon_coupon p.salon_coupon_T{
	font-size: 100%;
	width: 100%;
	line-height: 24px;
}
.salon_coupon p.salon_coupon_B{
	padding: 3% 5%;
	border-top: 1px dotted #006a70;
	margin-top: 15px;
	font-size: 110%;
}
ul.salon_coupon_detail{margin:3% 0; width:100%;}
}


/***********  voice　お客様の声（？） **************/
.salon_voice_touroku_out{
	background: #fdf4df;
	padding: 15px;
	margin: 0 0 10px 0;
}
.salon_voice_touroku_in{
	width: 664px;
	background: #fdf4df;
	padding: 15px;
	border: 3px solid #FFF;
}
.salon_voice_txt_cart{
	display:block;
	background:#fff;
	padding:12px;
	margin-top:7px;
	}
ul.voice_prof{
	display:block;
	overflow:hidden;
}
ul.voice_prof li{
	margin-right:5px;
	display:inline-block;
}
ul.voice_prof li span{color:#9f7b35; font-weight:bold; font-size:14px;}
.salon_voice_touroku{
	display: inline-table;
	margin: 0 auto;
	text-align: center;
	width: 664px;
}
.salon_voice_touroku dt{font-size:14px; margin-bottom:10px;}
td.txt_p{
	color:#76bcc2; font-size:12px;
}

/*  content_salon_voice */
.kensaku_txt{margin:20px 0 10px 0; font-size:16px;}
div#salon_voice_page_out{ width:730px; text-align:center; display:inline-table;}
ul#salon_voice_page{display:table; margin:0 auto;}
ul#salon_voice_page li{ float:left; }
ul#salon_voice_page li.box span{display:inline-block; padding:0 5px; background:#FFF; color:#cb951f; border:1px solid #cb951f;}
ul#salon_voice_page li.box A:hover span{
	background:#d1a13a;
	color:#FFF;
}
ul#salon_voice_page li.box_now span{background:#d1a13a; color:#FFF;}
ul#salon_voice_page li{
	color:#cb951f; margin-right:7px;
}

/* voice　お客様の声例外ボタン */
.voice_btn {width:100%; margin-bottom:30px;}
.voice_btn .reserve_btn a {
	height:40px;
}
.voice_btn2 {display:block; margin:0 0 0 275px; padding:0;}
}

@media screen and (max-width: 640px) {
.salon_voice_touroku_out{
	background: #fdf4df;
	padding: 15px;
	margin: 0 0 10px 0;
}
.salon_voice_touroku_in{
	width: 100%;
	background: #fdf4df;
	padding: 5%;
	border: 3px solid #FFF;
}
.salon_voice_txt_cart{
	width:94%;
	padding:3%;
	margin:0 auto;
	}
ul.voice_prof{
	width:98%;
	margin:0 auto;
}
.salon_voice_touroku{
	display: inline-block;
	margin: 0 auto;
	text-align: center;
	width: 100%;
}
.salon_voice_touroku dt{font-size:14px; margin-bottom:10px;}
td.txt_p{color:#76bcc2; font-size:12px;}

/*  content_salon_voice */
.kensaku_txt{margin:20px 0 10px 0; font-size:16px;}
div#salon_voice_page_out{ width:100%; text-align:center; display:inline-table;}
ul#salon_voice_page{display:table; margin:0 auto;}
ul#salon_voice_page li{ float:left; }

/* voice　お客様の声例外ボタン */
.voicecontent {margin:0 auto;}
.voice_btn {width:100%; margin-bottom:10px;}
.voice_btn .reserve_btn{
	margin:0;
}
.voice_btn .reserve_btn a {
	width:80%;
}
}

/*-------------------------------------------------------------------
  style-site_bkより移植 　2015.03
-------------------------------------------------------------------*/
div.salon_detail_main_ph_out{ margin:0 auto 20px; width:730px; line-height: 1.5em; font-size:90%;}
div.salon_detail_main_ph_L{ width:508px; margin-bottom: 15px;float:left}
div.salon_detail_main_ph_R{ width:222px;float:left}
div.salon_detail_main_ph_R:after{ content: " "; display: table; clear: both; }
div.salon_detail_main_ph_R ul{ width:222px;}
div.salon_detail_main_ph_R ul li{ float:left; width:222px; margin-bottom:26px; }
li.salon_detail_main_ph_R01{ margin-right: 16px;}

/*********** salon　iamges *****************/
.salon_detail_main_ph_L img{max-width:466px;}
.salon_detail_main_ph_R01 img,.salon_detail_main_ph_R02 img{max-width:222px;}
.salon_cart img,.salon_shop_d img{max-width:250px;}
/**************************************************************/

h3#salon_shop_d_ttl{
	font-size:20px;
	color:#0c7a80;
	margin-bottom: 5px;
}
div.salon_shop_d_icon{ margin-bottom:7px;}
div.salon_shop_d_icon span.icon{
	background: #FFF5E0;
	font-size: 11px;
	color: #c88900;
	border: 1px solid #E6C281;
	padding: 0px 2px;
	margin-right:7px;
	margin-bottom:5px;
	line-height:17px;
	display:inline-block;
}


@media screen and (max-width: 760px){
div.salon_detail_main_ph_out{ float:none; width:96%; margin:0 auto; height:auto; font-size:85%}
div.salon_detail_main_ph_L{ float:none; width:100%; margin:0 0 5% 0; border:none; height:auto;}
div.salon_detail_main_ph_L img{max-width:100%;}
div.salon_detail_main_ph_R{ float:none; width:100%; margin:0; } 
div.salon_detail_main_ph_R ul{ width:100%;}
div.salon_detail_main_ph_R ul li{ width:48.5%; height:auto;}
.salon_detail_main_ph_R01 img,.salon_detail_main_ph_R02 img{max-width:100%;}
li.salon_detail_main_ph_R01{margin-right:3%;}

h3#salon_shop_d_ttl{margin-left:3%;}
div.salon_shop_d_icon{margin-left: 3%;}
div.salon_shop_d_icon span.icon{
	margin-right:2%;
	margin-bottom:0.5%;
}
}
/*エリアを選択しなおす*/
.btn_research a{
	display: block;
    width: 80%;
    margin: 0 auto;
    padding: 0;
    line-height: 44px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    font-size: 1.2em;
    border: 1px solid #058087;
    background: #59a9ac;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…IgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top, #59a9ac 0%, #439ea3 7%, #37acb3 50%, #01939d 51%, #2ac4cc 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#59a9ac), color-stop(7%,#439ea3), color-stop(50%,#37acb3), color-stop(51%,#01939d), color-stop(100%,#2ac4cc));
    background: -webkit-linear-gradient(top, #59a9ac 0%,#439ea3 7%,#37acb3 50%,#01939d 51%,#2ac4cc 100%);
    background: -o-linear-gradient(top, #59a9ac 0%,#439ea3 7%,#37acb3 50%,#01939d 51%,#2ac4cc 100%);
    background: -ms-linear-gradient(top, #59a9ac 0%,#439ea3 7%,#37acb3 50%,#01939d 51%,#2ac4cc 100%);
    background: linear-gradient(to bottom, #59a9ac 0%,#439ea3 7%,#37acb3 50%,#01939d 51%,#2ac4cc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59a9ac', endColorstr='#2ac4cc',GradientType=0 );
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-box-shadow: 1px 1px 1px rgba(000,000,000,0.3),inset 0px 0px 3px rgba(255,255,255,0.5);
    -webkit-box-shadow: 1px 1px 1px rgba(000,000,000,0.3), inset 0px 0px 3px rgba(255,255,255,0.5);
    text-shadow: 0px 0px 3px rgba(0,0,0,0.5);
}

.salon_area_back_link{
	margin: 10px 0;
}
.salon_area_back_link a{
	border-color: #058087;
	background: url(/salon/img/course_detail_btn_bg.jpg) repeat;
	background: -webkit-gradient(linear, left top, left bottom, from(#06b3c1), to(#058087));
	background: linear-gradient(to bottom, #06b3c1, #058087);
	background: -moz-linear-gradienttop, #06b3c1, #058087);
}